@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.9.1/font/bootstrap-icons.css");
@import url("Carousel.css");
@import url("Footer nav.css");
@import url("card.css");



/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}

/* rtl:begin:ignore */
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}

/* rtl:end:ignore */


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 5rem 0;
  /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
/* rtl:begin:remove */
.featurette-heading {
  letter-spacing: -.05rem;
}

/* rtl:end:remove */

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}

.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media (min-width: 768px) {
  .bd-placeholder-img-lg {
    font-size: 3.5rem;
  }
}

.b-example-divider {
  height: 3rem;
  background-color: rgba(0, 0, 0, .1);
  border: solid rgba(0, 0, 0, .15);
  border-width: 1px 0;
  box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}

.b-example-vr {
  flex-shrink: 0;
  width: 1.5rem;
  height: 100vh;
}

.bi {
  vertical-align: -.125em;
  fill: currentColor;
}

.nav-scroller {
  position: relative;
  z-index: 2;
  height: 2.75rem;
  overflow-y: hidden;
}

.nav-scroller .nav {
  display: flex;
  flex-wrap: nowrap;
  padding-bottom: 1rem;
  margin-top: -1px;
  overflow-x: auto;
  text-align: center;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}



/* sun custom */



.bg-sun1 {
  background-color: #ff7c00 !important;
  background-color: #ff7c00 !important;
}

.bg-transparent {
  background-color: #ff0000 !important;
}

.btn-sun1 {
  background-color: #ff7c00 !important;
  color: #fff !important;
}

.btn-sun1:hover {
  background-color: #ff891b !important;
  color: #fff !important;
}

.bg-sun-dark {
  background-color: #505050;
}

.bg1 {
  background: linear-gradient(rgb(241 243 247 / 9%), rgb(58 25 12 / 90%)), url(https://sunsweetthai.com/assets/media/bg/bg-hero.webp) !important;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  max-width: 1920px;
  margin: auto;
}

.banner {
  max-width: 2500px;
  margin-top: 0px;
  margin-bottom: 50px;
  --bs-gutter-x: 0 !important;
}

.btn-sun {
  --bs-btn-color: #fff;
  --bs-btn-bg: #ff6600;
  --bs-btn-border-color: #ff6600;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #fb873a;
  --bs-btn-hover-border-color: #ff5e00;
  --bs-btn-focus-shadow-rgb: 49, 132, 253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #ff5e00;
  --bs-btn-active-border-color: #ff4400;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #ff6600;
  --bs-btn-disabled-border-color: #ff6600;
}

.text-sun {
  color: #ff6c00 !important;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
  background-color: #ff6d07 !important;
  color: #fff !important;
}

/* Auto Dropdown on hover */
.dropdown:hover .dropdown-menu {
  display: block;

}

.borderSun1 {
  border: 5px solid #ff8c00 !important;
}

.bg-sun2 {
  background-color: #fffdf6;
}

.indent-sun {
  text-indent: 40px;
}
.stretched-link {
  text-decoration: none;
}


.icon-mk:hover{
  transform: translateY(-10px);
  transition: 0.15s;
  
}

.rotate-text {
  transform: rotate(90deg);
}

.sun-elememt-bg {
  width: 100vw;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  max-width: 2500px;  
}


